Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 28 Sep 2020 07:41:21 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I would like to inform that I called the call center because I wanted to return the wrong item which I received so they said u can go to any store and return but when I went to store they said they can return and refund because that item is not in my order list and there is no bar code. Kindly send someone to pick it from me ASAP ! 

iOS Version: 13.5.1
App Version: 9.2.2 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1525348